
Katello - Bug #14990

Subscription manager is red even though content host is unregistered

05/10/2016 02:25 PM - John Mitsch

Status: New   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://www.clipular.com/c/6578721027260416.png?k=dO_kmqROKmOFCo9SrosDOwndq8w

When a content host is unregistered, the subscription status is still red. This is confusing as the global status is green. One potential

solution would be not to show the subscription status if its unregistered.

History

#1 - 05/24/2016 09:07 PM - Eric Helms

- translation missing: en.field_release set to 143

#2 - 07/08/2016 01:48 PM - Justin Sherrill

- translation missing: en.field_release changed from 143 to 114
